main > section#intro > picture > img { --_initial-height: 60%; }
main > section#manifesto > picture > img { --_initial-height: 60%; }
main > section#multidisciplinary > picture > img { --_initial-height: 45%; }

main > section > picture::after {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 2;
	box-shadow: inset 0px 0px 200px hsla(0, 0%, 0%, 0.5);
	box-shadow: inset 0px 4px 16px hsla(0, 0%, 0%, 0.5);
}

main > section > div > p:last-of-type { 
	margin-top: 1rem !important;
	margin-bottom: 2rem !important; 
	font-style: italic;
	letter-spacing: 0.5px;
	max-width: 67ch;
}

main > section#intro > div > h1:first-of-type > span:last-of-type { 
	font-family: var(--font-script);
	font-size: 28pt; 
	font-weight: normal;
	margin-left: 2px;
	color: var(--accent-color);
	vertical-align: middle;
}